@charset "utf-8";
.secCmnHero{
    background-image: url(../img/mediapolicy/bg_cmnHero.jpg);
}
@media only screen and (max-width:1215px){
    .secCmnHero{
        background-image: url(../img/mediapolicy/bg_cmnHero_sp.jpg);
    }
}

/*==============================
    secMediapolicy
==============================*/
.secMediapolicy{
    margin-top: 2.6rem;
    padding-bottom: 24.5rem;
}
.secMediapolicy .toptxtbox{
    text-align: left;
}
.secMediapolicy .toptxt{
    font-size: var(--pcFontSize14);
    line-height: var(--pcLineHeight14_32);
}
.secMediapolicy .list{
    margin-top: 3.1rem;
    width: 100%;
}
.secMediapolicy .item{
    border-top: 1px solid;
    border-color: var(--infoBorderColor);
    padding-top: 3.8rem;
}
.secMediapolicy .item + .item{
    margin-top: 3.1rem;
}
.secMediapolicy .itemtit{
    font-size: var(--pcFontSize16);
    line-height: var(--pcLineHeight16_32);
    font-weight: bold;
}
.secMediapolicy .itemtxt{
    font-size: var(--pcFontSize14);
    line-height: var(--pcLineHeight14_32);
    margin-top: 1.5rem;
}
.secMediapolicy .txtlink{
    color: var(--linkColor);
}
.secMediapolicy .itemtxtsub{
    display: flex;
    align-items: flex-start;
}
.secMediapolicy .itemtxtsub .txtEng{
    display: inline-block;
}
.secMediapolicy .itemtxtsub .txtJpn{
    flex: 1;
}
@media only screen and (max-width:1215px){
    .secMediapolicy{
        margin-top: 2.2rem;
        padding-bottom: 9.1rem;
    }
    .secMediapolicy .toptxt{
        font-size: var(--spFontSize12);
        line-height: var(--spLineHeight12_24);
    }
    .secMediapolicy .list{
        margin-top: 1.9rem;
    }
    .secMediapolicy .item{
        padding-top: 1.6rem;
    }
    .secMediapolicy .item + .item{
        margin-top: 1.9rem;
    }
    .secMediapolicy .itemtit{
        font-size: var(--spFontSize14);
        line-height: var(--spLineHeight14_24);
    }
    .secMediapolicy .itemtxt{
        font-size: var(--spFontSize12);
        line-height: var(--spLineHeight12_24);
        margin-top: 0.9rem;
    }
    .secMediapolicy .txtlink{
        color: var(--linkColor);
    }
    .secMediapolicy .itemtxtsub{
        display: block;
    }
    .secMediapolicy .itemtxtsub .txtEng,
    .secMediapolicy .itemtxtsub .txtJpn{
        display: inline;
    }
}